<?php

/**
* PHP versions 4 and 5
*
* LICENSE: This source file is subject to version 3.0 of the PHP license
* that is available through the world-wide-web at the following URI:
* http://www.php.net/license. If you did not receive a copy of
* the PHP License and are unable to obtain it through the web, please
* send a note to license@php.net so we can mail you a copy immediately.
*
* @package    QT-registerations
* @author     Philippe Vandenberghe <info@qt-cute.org>
* @copyright  2008-2012 The PHP Group
* @version    2.4 build:20100311
*/

session_start();
require_once('bin/qtr_init.php');
include(Translate('qtr_adm.php'));
if ( $oVIP->role!='A' ) die(Error(13));

// INITIALISE

$strVersion='v2.4';
$oVIP->selfurl = 'qtrm_map_uninstall.php';
$oVIP->selfname = 'Uninstall module MAPPING '.$strVersion;

// UNINSTALL

$oDB->Query('DELETE FROM '.TABSETTING.' WHERE param="module_map" OR param="m_map_gkey" OR param="m_map_gcenter" OR param="m_map_gzoom" OR param="m_map_gbuttons" OR param="m_map_gfind"');

if ( isset($_SESSION[QT]['module_map']) ) unset($_SESSION[QT]['module_map']);

// --------
// Html start
// --------

include('qtr_adm_p_header.php');

echo '
<h2>Removing database settings</h2>
<p>Ok</p>
<h2>Uninstall completed</h2>
';

include('qtr_adm_p_footer.php');

?>
